<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Professional - CCNP Service Provider </h1>
      
        <p>The Cisco Certified Network Professional Service Provider (CCNP Service Provider) certification is for service provider network engineers, systems engineers, and network specialists who are required to deliver a scalable carrier-grade infrastructure capable of rapid expansion to support ongoing introduction of new managed services and other customer requirements.</p>
                
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>The following will act as a prerequisite:</p>
        
        <p><span class="icon">]</span>Valid Cisco CCNA Service Provider</p>
        
        <p><span class="icon">]</span>Valid Cisco CCNA (R&S) plus have passed minimum of 1 CCIP exam (QOS, BGP, MPLS, BGP+MPLS, ROUTE, BSCI)</p>
        
        <p><span class="icon">]</span>Valid Cisco CCIP</p>
        
        <p><span class="icon">]</span>Any Cisco CCIE certification</p>
        

        <div class="margin-10"></div>
        
        <p class="bold">NOTE: If you currently have a valid CCIP certification or in the process of pursuing a CCIP certification and would like to instead pursue a CCNP Service Provider certification, visit the CCIP-CCNP Service Provider Migration Tool. The CCIP-CCNP Service Provider Migration Tool will assist in identifying the exams you will need to pass to earn a CCNP Service Provider certification.</p>
        
        <div class="margin-10"></div>
        
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>642-883 SPROUTE</h2>
        
        <p>The 642-883 SPROUTE Deploying Cisco Service Provider Network Routing exam tests a candidate's knowledge to configure, verify, and troubleshoot routing protocols using Cisco carrier-grade devices and Cisco IOS, Cisco IOS XE, and Cisco IOS XR software. Candidates can prepare for this exam by taking the Deploying Cisco Service Provider Network Routing (SPROUTE) course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/sproute.html" target="_blank">642-883 SPROUTE exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-885 SPADVROUTE</h2>
        
        <p>The 642-885 SPADVROUTE, Deploying Cisco Service Provider Advanced Network Routing exam tests a candidate's knowledge to configure, verify, and troubleshoot IPv4 and IPv6 advanced BGP configuration, IP multicasting, and IPv6 transition mechanisms in implementing and supporting a service provider network. This exam covers the Cisco IOS, IOS XE and IOS XR operating systems. Candidates can prepare for this exam by taking the Deploying Cisco Service Provider Advanced Network Routing (SPADVROUTE) course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/spadvroute.html" target="_blank">642-885 SPADVROUTE exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-887 SPCORE</h2>
        
        <p>The 642-887 SPCORE Implementing Cisco Service Provider Next-Generation Core Network Services exam. This exam tests a candidate's knowledge of the concepts and implementation of MPLS technology and MPLS-TE services. It also validates the understanding of technology principles of basic Quality of Service, and Quality of Service with Multi Protocol Label Switching (MPLS) to implement advanced features and functions. Candidates can prepare for this exam by taking the Implementing Cisco Service Provider Next-Generation Core Network Services (SPCORE) course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/spcore.html" target="_blank">642-887 SPCORE exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-889 SPEDGE</h2>
        
        <p>The 642-889 SPEDGE Implementing Cisco Service Provider Next-Generation Edge Network Services tests a candidate's knowledge of service provider VPN solutions through enabling point of presence to provide Layer 2 and Layer 3 VPNs. This exam covers the Cisco IOS, IOS XE and IOS XR operating systems. Candidates can prepare for this exam by taking the Implementing Cisco Service Provider Next-Generation Edge Network Services (SPEDGE) course</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/spedge.html" target="_blank">642-889 SPEDGE exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
                 
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->