<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Professional - CCNP SP Operations</h1>
      
        <p>The Cisco Certified Network Professional Service Provider Operations (CCNP SP Operations) certification validates knowledge and skills required (of a Tier II or Tier III support engineer) to troubleshoot and maintain service provider IP NGN core (PE-PE and PE-CE) network infrastructures. With a CCNP SP Operations certification, a network professional demonstrates knowledge and skills required to isolate network performance problems, implement proactive fault measures using operations management processes, frameworks, and network management systems. The CCNP SP Operations curriculum includes maintaining carrier class routing protocol environments, MPLS VPN and TE deployments, and QoS mechanisms using Cisco IOS and IOS XR.</p>
                
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>Valid Cisco CCNA Service Provider Operations or any Cisco CCIE certification can act as a prerequisite.</p>
        
        <div class="margin-10"></div>
                
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>642-770 OFCN</h2>
        
        <p>The 642-770 Operational Foundations for Cisco Service Provider Core Networks (OFCN) exam is the exam associated with the CCNP SP Operations certification. This exam tests a candidate's knowledge of the SP network operations environment, focusing on mid to upper-level processes management, NMS tools, and troubleshooting skills associated with Tier II and Tier III Network Operations. Candidates can prepare for this exam by taking the OFCN Operational Foundations for Cisco Service Provider Core Networks course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/ofcn.html" target="_blank">642-770 OFCN exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-775 MSPRP</h2>
        
        <p>The 642-775 Maintaining Cisco Service Provider Routing Protocols (MSPRP) exam is an exam associated with the CCNP SP Operations certification. This exam tests a candidate's knowledge and use of Interior Gateway Protocols (IGP) such as OSPF or IS-IS, and an Exterior Gateway Protocol (EGP) BGP, in supporting Service Provider environments. It also assesses candidate's understanding of advanced routing policies using route maps, with Cisco IOS, and the Routing Policy Language (RPL), with Cisco IOS XR. Furthermore, the exam assesses candidate's knowledge regarding monitoring and troubleshooting these technologies in SP environments. Candidates can prepare for this exam by taking the MSPRP Maintaining Cisco Service Provider Routing Protocols course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/msprp.html" target="_blank">642-775 MSPRP exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-780 MSPVM</h2>
        
        <p>The 642-883 SPROUTE Deploying Cisco Service Provider Network Routing exam tests a candidate's knowledge to configure, verify, and troubleshoot routing protocols using Cisco carrier-grade devices and Cisco IOS, Cisco IOS XE, and Cisco IOS XR software. Candidates can prepare for this exam by taking the Deploying Cisco Service Provider Network Routing (SPROUTE) course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/mspvm.html" target="_blank">642-780 MSPVM exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-785 MSPQS</h2>
        
        <p>The 642-785 Maintaining Cisco Service Provider Quality of Service (MSPQS) exam is the exam associated with the CCNP SP Operations certification. This exam tests a candidate's knowledge of QoS mechanisms to support Service Provider networking environments, including how they are monitored, implemented, and troubleshot using both Cisco IOS and IOS XR operating systems. Furthermore, it assesses a candidate's ability to manage performance and capacity based on QoS statistics gathered from a SP IP NGN environment.Candidates can prepare for this exam by taking the MSPQS Maintaining Cisco Service Provider Quality of Service course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/mspqs.html" target="_blank">642-785 MSPQS exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
                 
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->