<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Professional - CCNP Voice</h1>
      
        <p>Cisco Certified Network Professional Voice (CCNP Voice) validates advance knowledge and skills required to integrate into underlying network architectures. Furthermore, this certification validates a robust set of skills in implementing, operating, configuring, and troubleshooting a converged IP network. With a CCNP Voice certification, a network professional can create a collaboration solution that is transparent, scalable, and manageable. The CCNP Voice focuses on Cisco Unified Communications Manager (formerly Unified CallManager), quality of service (QoS), gateways, gatekeepers, IP phones, voice applications, and utilities on Cisco routers and Cisco Catalyst switches. Additionally, the integration and troubleshooting of Cisco Unified Communications applications are now covered in the CCNP Voice, specifically the Cisco Unity Connection and Cisco Unified Presence applications.</p>
                
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>Valid Cisco CCNA Voice or any Cisco CCIE certification can act as a prerequisite</p>
        
        <div class="margin-10"></div>
                
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>642-437 CVOICE</h2>
        
        <p>The Implementing Cisco Unified Communications Voice over IP and QoS v8.0 (CVOICE v8.0) 642-437 is the exam associated with the CCNP Voice certification. This exam tests a candidate's knowledge of how to implement and operate gateways, gatekeepers, Cisco Unified Border Element, Cisco Unified Communications Manager Express and QoS in a voice network architecture. Candidates can prepare for this exam by taking the CVOICE v8.0 Implementing Cisco Unified Communications Voice over IP and QoS v8.0 (CVOICE v8.0) 642-437 course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/spec_cvoice.html" target="_blank">642-437 CVOICE exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-447 CIPT1</h2>
        
        <p>The Implementing Cisco Unified Communications Manager, Part 1 v8.0 (CIPT1 v8.0) 642-447 is the exam associated with the CCNP Voice certification. This exam tests a candidate's skills in installing and configuring a Cisco Unified Communications Manager solution in a single site and focuses primarily on Cisco Unified Communications Manager Release v8.0, the call routing and signaling component for the Cisco Unified Communications solution. Candidates can prepare for this exam by taking the Implementing Cisco Unified Communications Manager, Part 1 v8.0 (CIPT1 v8.0) 642-447 course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/cipt1.html" target="_blank">642-447 CIPT1 exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-457 CIPT2</h2>
        
        <p>The Implementing Cisco Unified Communications Manager, Part 2 v8.0 (CIPT2 v8.0) 642-457 is the exam associated with the CCNP Voice certification. This exam tests a candidate's skills in implementing a Cisco Unified Communications Manager solution in a multisite environment, applying a dial plan for a multisite environment, configuring survivability for remote sites during WAN failure, and implementing solutions to reduce bandwidth requirements in the IP WAN. Candidates can prepare for this exam by taking the CIPT2 v8.0 Implementing Cisco Unified Communications Manager, Part 2 v8.0 (CIPT2 v8.0) 642-457 course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/cipt2.html" target="_blank">642-457 CIPT2 exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-427 TVOICE</h2>
        
        <p>The Troubleshooting Cisco Unified Communications v8.0 (TVOICE v8.0) 642-427 is the exam associated with the CCNP Voice certification. This exam tests a candidate's knowledge and skills required to troubleshoot Cisco Unified Communications systems and solutions in different deployments. In addition, the exams tests a candidates knowledge in troubleshooting methodology, triage, resources, tools, and fixes for Cisco Unified Communications Manager and the new v8.0 features such as Call Control Discovery, SIP Precondition, Extension Mobility Cross Cluster as well as dial plan troubleshooting including globalized call routing. Candidates can prepare for this exam by taking the TVOICE v8.0 Troubleshooting Cisco Unified Communications v8.0 (TVOICE v8.0) 642-427 course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/tvoice.html" target="_blank">642-427 TVOICE exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-467 CAPPS</h2>
        
        <p>The Integrating Cisco Unified Communications Applications v8.0 (CAPPS v8.0) 642-467 is the exam associated with the CCNP Voice certification. This exam tests a candidate's knowledge of how to integrate the new Unified Communications Applications, which are part of the new version 8.0 Cisco Voice software. Candidates can prepare for this exam by taking the Integrating Cisco Unified Communications Applications v8.0 (CAPPS v8.0) 642-467 course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/capps.html" target="_blank">642-467 CAPPS exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
                 
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->